body {
   background-color: #FFFAB8;
   scrollbar-3dlight-color: black;
   scrollbar-arrow-color: black;
   scrollbar-base-color: white;
   scrollbar-darkshadow-color: white;
   scrollbar-face-color: #FFFAB8;
   scrollbar-highlight-color: white;
   scrollbar-shadow-color: black;
}
td {
   font-family: Tahoma;
   font-size: 11px;
}
td.pagehdr {
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
   background-color: #FFCC66;
}
td.pagetext {
   font-family: Tahoma;
   font-size: 11px;
}
td.smalltext {
   font-family: Tahoma;
   font-size: 10px;
}
td.menu {
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
   height: 16px;
}
td.pgmhdr {
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
}
td.pdfdoc {
   font-family: Tahoma;
   font-size: 11px;
   background-color: #F7EFB0;
}
.InputBox { 
   color: #000000; 
   background-color: #FFFFFF; 
   font-family: Tahoma; 
   font-size: 11px; 
   border: 'black 1px solid'; 
   height: 18px; 
   vertical-align: middle;
}
.CmdButton { 
   font-family: Tahoma; 
   font-size: 11px; 
}
a.menu:active {
   color: blue;
}
a.menu:visited {
   color: blue;
}
a.menu:link {
   color: blue;
}
a.menu:hover {
   color: red;
}
